WordPress.org

Support

Support » Plugins and Hacks » [Resolved] HTTPS Purchase Required?

[Resolved] HTTPS Purchase Required?

Viewing 1 replies (of 1 total)
  • Plugin Author Mike Ems

    @mvied

    You need an SSL certificate of some kind. If you host doesn’t provide a free, shared SSL, then you must purchase one.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] HTTPS Purchase Required?’ is closed to new replies.